.column-small {
    display: none;
}
/* DASBOARD */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 576px) {
    body {
        background-image: url('../img/pages/MicrosoftTeams-image\ \(1\).jpg');
        background-size: cover;
        background-repeat:no-repeat;
        background-position: center center; 
    }
    .banner {
        display: none;
    }
    nav .logo {
        width: 75% !important;
        height: 50% !important;
    }
    .imgs-container {
        display: none;
    }
    .title-1 {
        color: white;
        font-size: 1rem !important;
    }
    .title-2 {
        font-size: 5rem !important;
    }
    .paragraph-1 {
        color: rgb(0, 0, 0);
        font-size: 0.9rem !important;
        background-color: rgba(255, 255, 255, 0.6);
        padding: 1rem;
        border-radius: 1rem;
    }
    .paragraph-2 {
        color: rgb(0, 0, 0);
        font-size: 3rem !important;
        background-color: rgba(255, 255, 255, 0.6);
        padding: 1rem;
        border-radius: 1rem;
        margin-top: 1.5rem;
    }
    .img {
        width: 100% !important;
        height: auto !important;
    }
    .img img{
        border-radius: 1rem;
        border: 2px solid white;
        margin-bottom: 1rem;
    }
    .column-small {
        display: block;
    }
}
/* =============================================================================== */
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 577px) and (max-width: 768px) {
    body {
        background-image: url('../img/pages/MicrosoftTeams-image\ \(1\).jpg');
        background-size: cover;
        background-repeat:no-repeat;
        background-position: center center; 
    }
    .banner {
        display: none;
    }
    nav .logo {
        width: 75% !important;
        height: 50% !important;
    }
    .imgs-container {
        display: none;
    }
    .title-1 {
        color: white;
        font-size: 1rem !important;
    }
    .title-2 {
        font-size: 5rem !important;
    }
    .paragraph-1 {
        color: rgb(0, 0, 0);
        font-size: 0.9rem !important;
        background-color: rgba(255, 255, 255, 0.6);
        padding: 1rem;
        border-radius: 1rem;
    }
    .paragraph-2 {
        color: rgb(0, 0, 0);
        font-size: 3rem !important;
        background-color: rgba(255, 255, 255, 0.6);
        padding: 1rem;
        border-radius: 1rem;
        margin-top: 1.5rem;
    }
    .img {
        width: 100% !important;
        height: auto !important;
    }
    .img img{
        border-radius: 1rem;
        border: 2px solid white;
        margin-bottom: 1rem;
    }
    .column-small {
        display: block;
    }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    body {
        background-image: url('../img/pages/MicrosoftTeams-image\ \(1\).jpg');
        background-size: cover;
        background-repeat:no-repeat;
        background-position: center center; 
    }
    .banner {
        display: none;
    }
    nav .logo {
        width: 75% !important;
        height: 50% !important;
    }
    .imgs-container {
        display: none;
    }
    .title-1 {
        color: white;
        font-size: 1rem !important;
    }
    .title-2 {
        font-size: 5rem !important;
    }
    .paragraph-1 {
        color: rgb(0, 0, 0);
        font-size: 0.9rem !important;
        background-color: rgba(255, 255, 255, 0.6);
        padding: 1rem;
        border-radius: 1rem;
    }
    .paragraph-2 {
        color: rgb(0, 0, 0);
        font-size: 3rem !important;
        background-color: rgba(255, 255, 255, 0.6);
        padding: 1rem;
        border-radius: 1rem;
        margin-top: 1.5rem;
    }
    .img {
        width: 100% !important;
        height: auto !important;
    }
    .img img{
        border-radius: 1rem;
        border: 2px solid white;
        margin-bottom: 1rem;
    }
    .column-small {
        display: block;
    }
    
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    body {
        background-color: red;
    }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1200px) {
    body {
        background-color: transparent;
    }
    .columna-1{
        background-color: transparent;
    }
    .imagen-principal {
        width: 85%!important;
        height: 85%!important;
    }
    .columna-2 {
        background-color: transparent;
    }
}
